Page MenuHomePhabricator

Notice: Undefined index: quality in /srv/mediawiki/php-1.30.0-wmf.1/includes/media/Jpeg.php on line 208
Closed, ResolvedPublic

Description

This is probably a blocker for T162954: MW-1.30.0-wmf.1 deployment blockers

Event Timeline

mmodell created this task.May 10 2017, 7:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2017, 7:40 PM
mmodell triaged this task as High priority.May 10 2017, 7:40 PM

Change 353187 had a related patch set uploaded (by 20after4; owner: 20after4):
[mediawiki/core@master] Check for index to exist before accessing it.

https://gerrit.wikimedia.org/r/353187

Change 353188 had a related patch set uploaded (by 20after4; owner: 20after4):
[mediawiki/core@wmf/1.30.0-wmf.1] Check for index to exist before accessing it.

https://gerrit.wikimedia.org/r/353188

Change 353188 merged by 20after4:
[mediawiki/core@wmf/1.30.0-wmf.1] Check for index to exist before accessing it.

https://gerrit.wikimedia.org/r/353188

Change 353187 merged by jenkins-bot:
[mediawiki/core@master] Check for index to exist before accessing it.

https://gerrit.wikimedia.org/r/353187

Mentioned in SAL (#wikimedia-operations) [2017-05-10T23:19:56Z] <twentyafterfour@tin> Started scap: Sync fix for T164983 plus i18n files leftover from swat. refs T162954

Mentioned in SAL (#wikimedia-operations) [2017-05-10T23:50:33Z] <twentyafterfour@tin> Finished scap: Sync fix for T164983 plus i18n files leftover from swat. refs T162954 (duration: 30m 37s)

mmodell closed this task as Resolved.May 11 2017, 1:06 AM
mmodell claimed this task.
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:10 PM